import { CarsCalcAnalyticsEventDto } from './cars-calculator-events.model';
export declare class EventTrackingApi {
  postAnalyticsEventAsync(event: CarsCalcAnalyticsEventDto): Promise<void>;
}
declare const _default: EventTrackingApi;
export default _default;
